#
# Licensed Materials - Property of IBM
# Rational ClearQuest
# (C) Copyright IBM Corp. 2009, 2014.  All Rights Reserved.
# US Government Users Restricted Rights -
# Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp
#
##############################################################################

package CQTsAdmin::L10N::fr;	# French
@ISA = qw(CQTsAdmin::L10N);


##############################################################################
# NOTE: All the text below are space and line sensitive.  That is, if there is
# an extra space, than it's intentional.  The same is true for extra blank 
# lines.  This is to preserve proper formatting as the text is outputted to the
# screen.  Also, the length of a single line of text, is set to be no longer 
# than 79 characters in length.  Those formatting characteristics must also be
# preserved when translating to different languages.
##############################################################################


##############################################################################
my $minHelpMsgText = "


cqtsadmin.pl version [_1]

Ce script est utilis pour l'installation, la configuration et l'administration d'IBM Rational ClearQuest
Full Text Search.

Syntaxe : cqperl cqtsadmin.pl --username <cq-user-name>
                           --password <cq-user-password>
                           --dbset <db-set>
                           --userdb <user-db>
                           --ftshome <cqfts-home | cqfts-config-file.xml>

                           ~[--init_cq_fts <include-users-groups>~]
                           ~[--setup_cq_fts~]
                           ~[--create_fts_was_profile <startup-type>~]
                           ~[--fts_was_profile_home <destination-directory>~]
                           ~[--was_profile_ports_file <was-ports-file>~]
                           ~[--delete_fts_was_profile~]

                           ~[--copy_fts_template~]
                           ~[--gen_entity_file~]
                           ~[--gen_fts_files~]
                           ~[--cust_fts_files~]
                           ~[--cust_solr_files~]
                           ~[--update_fts_prop_files~]

                           ~[--start_fts_was_profile~]
                           ~[--stop_fts_was_profile~]
                           ~[--enable_cqweb_fts~]
                           ~[--disable_cqweb_fts~]

                           ~[--run_batch_idx~]
                           ~[--start_update_idx~]
                           ~[--stop_update_idx~]
                           ~[--fresh_batch_idx~]
                           ~[--fresh_update_idx~]
                           
                           ~[--add_record_type~]
                           ~[--remove_record_type~]
                           
                           ~[--set_was_max_mem~]
                           ~[--set_solr_home~]
                           
                           ~[--repair_records~]
                           ~[--optimize_idx~]
                           ~[--remove_lucene_idx_lock~]
                           ~[--scrub_oplog <before-date>~]
                           ~[--backup_fts <destination-directory>~]
                           ~[--archive_fts~]
                           
                           ~[--clear_state~]
                           
                           ~[--lock_cq_fts~]
                           ~[--unlock_cq_fts~]
                           
                           ~[--prep_upgd_was_profiles <destination-directory>~]
                           ~[--restore_was_profiles <destination-directory>~]
                           
                           ~[--upgrade_solr_app~]
						   
                           ~[--typeahead_cmd~]
                           
                           ~[--gather_diagnostic_data~]
                           
                           ~[--show_scenarios ~[<ID | \"all\">~]~]
                           
                           ~[--help~]

";




##############################################################################
# NOTE: for the next block of text, preserving the number of spaces 
# between the text and blank lines is important to ensure properly 
# formatted screen output.
my $fullHelpMsgText = "

Paramtres :
  --username <user-name>   Nom d'utilisateur CQ avec privilges admin
  --password <pass-word>   Mot de passe utilisateur CQ
  --dbset <db-set>         Nom du jeu de bases de donnes CQ
  --userdb <user-db>       Nom de la base de donnes utilisateur CQ
  --ftshome <cqfts-home>   Rpertoire de base CQ FTS ou fichier de configuration XML CQ FTS

  --init_cq_fts            Copie le modle par dfaut CQ FTS et gnre le fichier d'entit
                           par dfaut ; en effet, il excute :
                           'copy_fts_template' et 'gen_entity_file'
  --setup_cq_fts           Effectue la configuration CQ FTS de bout en bout  l'aide des paramtres
                           actuels du fichier d'entit et de configuration
  --create_fts_was_profile Cre un profil WAS CQ FTS
     <manual | automatic |
      disabled>
  --fts_was_profile_home   Emplacement dans lequel les profils WAS FTS WAS seront
     <destination-dir>     crs ; l'emplacement par dfaut sera utilis s'il n'est pas spcifi
  --was_profile_ports_file Fichier de ports de proprits WAS
     <was-port-file>
  --delete_fts_was_profile Supprime un profil WAS CQ FTS

  --copy_fts_template      Copie et configure le modle par dfaut CQ FTS
  --gen_entity_file        Gnre le fichier d'entit  partir de votre base de donnes utilisateur
  --gen_fts_files          Gnre les fichiers de configuration CQ FTS  partir de votre base de donnes utilisateur,
                           le fichier d'entit et le fichier de configuration
  --cust_fts_files         Personnalise le fichier de proprits CQ FTS  partir de votre base de donnes utilisateur,
                           du fichier d'entit et de configuration
  --cust_solr_files        Personnalise le fichier schma Solr  partir de votre base de donnes utilisateur
  --update_fts_prop_files  Met  jour tous les fichiers CQ FTS gnrs
  
  --start_fts_was_profile  Lance un profil de recherche CQ sous WAS
  --stop_fts_was_profile   Arrte le profil de recherche CQ sous WAS
  --enable_cqweb_fts       Active CQ FTS sous CQ Web
  --disable_cqweb_fts      Dsactive CQ FTS sous CQ Web

  --run_batch_idx          Excute l'indexeur en mode de traitement par lots
  --start_update_idx       Dmarre l'indexeur en mode de mise  jour sous WAS
  --stop_update_idx        Arrte l'indexeur en mode de mise  jour sous WAS
  --fresh_batch_idx        Force une rindexation intgrale en mode de traitement par lots
  --fresh_update_idx       Force une rindexation intgrale en mode de mise  jour

  --add_record_type        Ajoute un nouveau type d'enregistrement
  --remove_record_type     Supprime un type d'enregistrement

  --set_was_max_mem        Configure la mmoire MAX de JVM pour le profil WAS
  --set_solr_home          Configure le rpertoire de base de Solr sous le profil WAS

  --repair_records         Rindexation des enregistrements ayant chou
  --optimize_idx           Optimise l'index (par dfragmentation)
  --remove_lucene_idx_lock Retire le verrou d'index Lucene (le cas chant)
  --scrub_oplog            Purge tous les journaux oplog avant la date donne
     <before-date>
  --backup_fts             Cre une copie de sauvegarde de votre dploiement CQ FTS
     <destination-dir>
  --archive_fts            Archive une configuration CQ FTS existante

  --clear_state            Efface l'tat actuel

  --lock_cq_fts            Verrouille ce dploiement CQ FTS de sorte que seules les commandes non
                           modifiables soient excutes
  --unlock_cq_fts          Dverrouille ce dploiement CQ FTS de sorte que toutes les
                           commandes soient excutables

  --prep_upgd_was_profiles Cre des donnes de sauvegarde (et ventuellement supprime)
     <to-dir>              de tous vos profils WAS CQ FTS
                           (sauf \"cqsearchprofile\")
  --restore_was_profiles   Restaure tous les profils WAS CQ FTS  partir des donnes
     <from-dir>            de sauvegarde

  --upgrade_solr_app       Met  niveau Apache Solr vers la version la plus rcente

  --typeahead_cmd          Entre des commandes spcifiques de saisie semi-automatique
  --gather_diagnostic_data Utilis pour la collecte de donnes de diagnostic afin qu'IBM
                           Rational CQ FTS diagnostique les problmes

  --show_scenarios         Affiche une liste de scnarios, le texte intgral d'un
     ~[<ID | \"all\">~]        scnario ou le texte complet de tous les scnarios

  --help                   Affiche cette aide et ferme la fentre

Ce script permet de configurer et de grer IBM Rational ClearQuest
Full Text Search. Il s'excute en fonction des valeurs indiques dans la ligne de commande,
dans votre fichier de donnes de configuration XML CQ Full Text Search,
dans votre fichier de proprits CQ Search et dans votre fichier d'entit.
Les options de ligne de commande disponibles sont regroupes en oprations communes. Une ou
plusieurs commandes peuvent tre transmises  la fois. Elles seront excutes dans l'ordre
dans lequel elles apparaissent dans la ligne de commande. L'exception  cette rgle est 'init_cq_fts',
'setup_cq_fts' et 'create_fts_was_profile'. Si une ou plusieurs de ces commandes sont utilises,
elles sont excutes dans un ordre prdfini pour assurer un fonctionnement correct.
Par ailleurs, si elles sont utilises avec toute autre commande, une erreur est consigne. Dans la
plupart des cas, vous pouvez utiliser
certaines des options de ligne de commande  des fins de maintenance
ou de personnalisation. Pour de plus amples informations, consultez le guide de l'utilisateur.


";




##############################################################################
my $unixMultiutilInfo = 
"L'option de ligne de commande '--scrub_oplog' n'est pas prise en charge sous Unix, car le programme ClearQuest 'multiutil.exe' est uniquement disponible sous Windows"."\n".
"Le programme CQ 'multiutil.exe' permet de nettoyer les journaux oplog gnrs par CQ FTS (si votre base de donnes CQ n'est pas active pour MultiSite).".
"Vous devez excuter cette commande  partir d'un poste Windows pour nettoyer les journaux oplog. Pour ce faire, procdez comme suit :"."\n".
"1) Assurez-vous de disposer de CQ 8.0 ou suivante sur une machine Windows et d'avoir slectionn le composant de recherche de texte 'Text Search' lors de l'installation"."\n".
"2) Vrifiez que l'outil IBM Rational ClearQuest Full Text Search Administrator est galement disponible sous Windows."."\n".
"3) Vrifiez que vous disposez d'un profil de connexion appel '[_1]' sur la machine Windows."."\n".
"4) Copiez les fichiers suivants dans un dossier sur votre machine Windows dans la mme structure de dossiers que sur votre machine Unix"."\n".
"   a) [_2]"."\n".
"   b) [_3]"."\n".
"5) Sur votre machine Windows, dans le dossier ClearQuest, excutez la commande suivante :"."\n".
"   cqperl cqtsadmin.pl --username [_4] --password <********> --dbset [_5] --userdb [_6] --ftshome <unit>:[_7] --scrub_oplog <avant-date>"."\n";




##############################################################################
%Lexicon =
(
	'LANGUAGE_CODE'					=>	'fr',		# French (French): must be the same as this file name (without the extension)
	'CODEPAGE_ENCODING'				=>	'CP850',	# The code page to use.  Can be overridden using system env. 'set CQ_FTS_ENCODING=code_page'
	
	'START_MSG_TEXT'				=>	"DEBUT",
	'DONE_MSG_TEXT'					=>	"FIN",
	
	'INFO_MSG_TEXT'					=>	"Information   : ",
	'WARN_MSG_TEXT'					=>	"Avertissement : ",
	'ERROR_MSG_TEXT'				=>	"Erreur        : ",
	'ERROR_MSG_TEXT_OS'				=>	"ERREUR : ",
	'CALLING_TEXT'					=>	"Appel : ",
	
	'XINFO_CONFIG_XML_FILE'			=>	"Fichier XML de configuration de FTS  -> [_1]",
	'XINFO_CQ_HOME'					=>	"Rpertoire de base ClearQuest              -> [_1]",
	'XINFO_COMMON_HOME'				=>	"Rpertoire de base commun de Rational  -> [_1]",
	'XINFO_JRE_HOME'				=>	"Rpertoire de base JRE                       -> [_1]",
	'XINFO_CQ_USER_NAME'			=>	"Nom d'utilisateur CQ                    -> [_1]",
	'XINFO_CQ_USER_PW'				=>	"Mot de passe de l'utilisateur CQ  -> [_1]",
	'XINFO_FTS_SOURCE_TEMPL_DIR'	=>	"Rpertoire de modle source FTS  -> [_1]",
	'XINFO_FTS_TARGET_DIR'			=>	"Rpertoire FTS cible                 -> [_1]",
	'XINFO_FTS_DATA_DIR'			=>	"Rpertoire de donnes FTS             -> [_1]",
	'XINFO_DB_SET_NAME'				=>	"Nom du jeu de bases de donnes FTS  -> [_1]",
	'XINFO_USER_DB_NAME'			=>	"Nom de la base de donnes utilisateur FTS  -> [_1]",
	'XINFO_SITE_NAME'				=>	"Nom du site FTS                   -> [_1]",
	'XINFO_PROFILE_NAME'			=>	"Nom du profil WAS FTS           -> [_1]",
	'XINFO_PROFILE_PORT'			=>	"Port du profil WAS FTS           -> [_1]",
	'XINFO_PROFILE_PORT_FILE'		=>	"Fichier des ports du profil WAS FTS     -> [_1]",
	'XINFO_PROFILE_XMX_SETTING'		=>	"Paramtre -Xmx du profil WAS FTS   -> [_1]",
	'XINFO_SERVER_NAME'				=>	"Nom du serveur FTS                -> [_1]",
	'XINFO_USER_ENTITY_FILE'		=>	"Fichier d'entit fourni par l'utilisateur FTS  -> [_1]",
	'XINFO_SOLR_SCHEMA_FILE'		=>	"Fichier schema.xml de Solr FTS       -> [_1]",
	'XINFO_LUCENE_IDX_DIR'			=>	"Rpertoire d'index Lucene FTS  -> [_1]",
	'XINFO_ENTITY_FILE'				=>	"Fichier d'entit FTS                 -> [_1]",
	'XINFO_PROPERTY_FILE'			=>	"Fichier de proprits FTS             -> [_1]",
	'XINFO_SOLR_INTERMEDIATE_FILE'	=>	"Fichier intermdiaire Solr FTS  -> [_1]",
	'XINFO_PW_KEY_FILE'				=>	"Fichier de cls de mot de passe FTS  -> [_1]",
	'XINFO_ENCRYPTED_PW_FILE'		=>	"Fichier de mot de passe chiffr FTS      -> [_1]",
	'XINFO_CRAWLER_FILE'			=>	"Fichier FTS cqtsdbcrawler.pl       -> [_1]",
	'XINFO_SETUP_FILE'				=>	"Fichier FTS cqtssetup.pl          -> [_1]",
	'XINFO_CQTACFG_FILE'			=>	"Fichier FTS cqtacfg.pl            -> [_1]",
	'XINFO_SETSOLRHOME_FILE'		=>	"Fichier FTS setSolrHome.py         -> [_1]",
	'XINFO_JAVA_EXE_FILE'			=>	"Fichier FTS java.exe               -> [_1]",
	'XINFO_ENABLE_CQ_FTS'			=>	"Activer CQ FTS                  -> [_1]",
	'XINFO_START_BATCH_IDX'			=>	"Dmarrer l'indexation par lots  -> [_1]",
	'XINFO_START_UPDATE_IDX'		=>	"Dmarrer l'indexation de mise  jour          -> [_1]",
	'XINFO_JVM_BATCH_MODE'			=>	"Paramtre JVM pour le mode par lots      -> [_1]",
	'XINFO_BATCH_SIZE'				=>	"Taille des lots pour le mode par lots      -> [_1]",
	'XINFO_BATCH_DELAY'				=>	"Paramtre de retard pour le mode par lots   -> [_1]",
	'XINFO_BATCH_THREADS'			=>	"Paramtre des units d'excution pour le mode par lots -> [_1]",
	'XINFO_UPDATE_SIZE'				=>	"Taille des lots pour le mode mise  jour     -> [_1]",
	'XINFO_UPDATE_DELAY'			=>	"Paramtre de retard pour le mode mise  jour  -> [_1]",
	'XINFO_UPDATE_LOGIN_INTERVAL'	=>	"Intervalle de connexion pour le mode mise  jour -> [_1]",
	'XINFO_ADD_RECORD'				=>	"Types d'enregistrement et zones  ajouter -> [_1]",
	'XINFO_REMOVE_RECORD'			=>	"Types d'enregistrement  supprimer  -> [_1]",
	'XINFO_TYPE_AHEAD_ENABLED'		=>	"Saisie semi-automatique active               -> [_1]",
	'XINFO_TYPE_AHEAD_CACHE_FILL_TRIES'	=>	"Tentatives de remplissage du cache de saisie semi-automatique     -> [_1]",
	'XINFO_TYPE_AHEAD_CACHE_SIZE'	=>	"Taille du cache de la saisie semi-automatique           -> [_1]",
	'XINFO_TYPE_AHEAD_PAGE_SIZE'	=>	"Taille de la page de la saisie semi-automatique            -> [_1]",
	
	'TERMINATION_MSG'				=>	"FIN DUE A UNE ERREUR",
	'NON_FATAL_ERROR'				=>	"ERREUR NON FATALE RENCONTREE",
	'IGNORE_SAFE_ERROR'				=>	"ERREUR DE SECURITE EVENTUELLE IGNOREE",
	
	'CANNOT_BE_HERE'				=>	"ERREUR INATTENDUE - Cette ligne ne doit pas tre excute",
	
	'INVALID_COMMAND_LINE_OPTION'	=>	"Une ou plusieurs options de ligne de commande non valides utilises.",
	'NOT_SUPPORTED_COMMAND_OPTION'	=>	"Les options de ligne de commande '--init_cq_fts' et '--setup_cq_fts' ne peuvent pas tre utilises avec d'autres options.",
	'USE_HELP_MSG'					=>	"Utilisez '--help' pour la syntaxe d'aide complte.",
	'MISSING_REQUIRED_OPTIONS'		=>	"Options de ligne de commande obligatoires manquantes : '--username', '--password', '--dbest', '--userdb' et '--ftshome'.",
	'NO_OPERATIONAL_COMMAND_OPTION'	=>	"Au moins une option de ligne de commande est obligatoire.",
	'INVALID_CREATE_PROFILE'		=>	"L'option de ligne de commande '--create_fts_was_profile' acceptera uniquement : 'manual', 'automatic' ou 'disabled'.",
	'FTS_ALREADY_EXIST'				=>	"Impossible d'excuter '--init_cq_fts' car une configuration CQ FTS pour le jeu de bases de donnes '[_1]' et la base de donnes utilisateur '[_2]' existe dj sur '[_3]'.",
	
	'FTS_TEMPLATE_AT'				=>	"Cration d'un modle FTS dans : [_1]",
	'FAILED_TO_MOVE_FILE'			=>	"Impossible de dplacer le fichier '[_1]' dans '[_2]'",
	'FAILED_TO_MOVE_FOLDER'			=>	"Impossible de dplacer le dossier '[_1]' dans '[_2]'",
	'SEE_FILE'						=>	"Voir le fichier '[_1]'",
	'FOR_IMPORTANT_NOTES'			=>	"Pour les remarques importantes.",
	'LOG_ENDED_ON'					=>	"Journal termin le -> [_1]",
	'LOG_STARTED_ON'				=>	"Journal commenc le  -> [_1]",
	'WRITTING_TO_LOG_FILE'			=>	"Ecriture dans le fichier journal -> [_1]",
	'CANNOT_CREATE_LOG_FILE'		=>	"Impossible de crer le fichier journal dans : '[_1]'",
	'LOST_LOG_MSG_LINE_1'			=>	"Le journal de cette excution est perdu.",
	'LOST_LOG_MSG_LINE_2'			=>	"Vous voudrez peut-tre capturer la sortie d'cran en tant que journal de cette session.",
	'FLUSH_LOG'						=>	"Votre journal a t crit dans : '[_1]'",
	'FLUSH_LOG_ATTEMPT_LINE_1'		=>	"Une tentative sera faite d'crire les donnes du journal dans : '[_1]'",
	'FLUSH_LOG_ATTEMPT_LINE_2'		=>	"Si le script s'excute correctement.",
	
	'ERROR_DURING_EXE'				=>	"Une erreur a t rencontre lors de l'excution de : ",
	'FILE_NOT_GENERATED'			=>	"Le fichier : \n"."  [_1]\n\n"."n'a pas t gnr",
	'CANNOT_EXE'					=>	"Impossible d'excuter '[_1]'",
	'CANNOT_CREATE'					=>	"Impossible de crer : '[_1]'",
	'CANNOT_DETERMINE_FTS_DIR'		=>	"Impossible de dterminer le rpertoire de donnes CQ FTS  partir de '[_1]'",
	'RETRIEVE_WAS_PORT_NUMBER'		=>	"Impossible d'extraire le numro de port du profil WAS '[_1]'",
	'PROFILE_NAME_TOO_LONG'			=>	"Le nom de profil WAS '[_1]' dpasse la longueur maximale autorise de '[_2]'",
	'NON_EXISTING_SITE_NAME'		=>	"Votre rplique ne possde pas un site appel '[_1]'",
	'NO_PRIVILAGE'					=>	"L'utilisateur possde des privilges insuffisants",
	'WRONG_CQ_VERSION'				=>	"La recherche ClearQuest en texte intgral requiert CQ 8.0 ou suivante ; votre version de CQ '[_1]' n'est pas prise en charge.",
	'CANNOT_COPY_FROM_TO'			=>	"Impossible de copier de '[_1]' vers '[_2]'",
	'CANNOT_OPEN'					=>	"Impossible d'ouvrir le fichier '[_1]'",
	'FIELD_NAME_NOT_IN_SCHEMA'		=>	"Le type d'enregistrement '[_1]' possde 1 ou plusieurs zones qui ne sont pas dfinies dans votre schma. Vrifiez l'orthographe et les majuscules dans votre fichier de configuration XML et ressayez.",
	'RECORD_TYPE_NOT_IN_SCHEMA'		=>	"Le type d'enregistrement '[_1]' n'est pas dfini dans votre schma. Vrifiez l'orthographe et les majuscules dans votre fichier de configuration XML et ressayez.",
	'RECORD_TYPE_NOT_INDEXED'		=>	"Le type d'enregistrement '[_1]' n'est pas index ou une occurrence ne peut tre dtecte. Vrifiez l'orthographe et les majuscules dans votre fichier de configuration XML et ressayez.",
	'UPDATE_FILE_NOT_EXIST'			=>	"Le fichier  mettre  jour n'existe pas '[_1]'",
	'CANNOT_CREATE_BACKUP_FILE'		=>	"Impossible de crer une sauvegarde de '[_1]' en '[_2]'",
	'CANNOT_WRITE_TO_FILE'			=>	"Impossible d'crire dans le fichier '[_1]'",
	'CANNOT_DELETE_BACKUP_FILE'		=>	"Echec de suppression du fichier de sauvegarde '[_1]'",
	'CANNOT_UPDATE_FILE'			=>	"Echec de mise  jour du fichier '[_1]'",
	'CANNOT_RESTORE_BACKUP_FILE'	=>	"Echec de restauration de la sauvegarde '[_1]'"."  '[_2]'",
	'MANUALY_RESTORE_FILE'			=>	"Vous devrez peut-tre restaurer ce fichier manuellement  partir de '[_1]' ou de votre propre sauvegarde (ou le rgnrer)",
	'CANNOT_OPEN'					=>	"Impossible d'ouvrir '[_1]'",
	'FAILED_TO_ADD_RECORD'			=>	"Echec d'ajout du(es) type(s) d'enregistrement(s) dans '[_1]'",
	'DIAG_COLLECTION_ERROR'			=>	"Une erreur a t rencontre ; toutes les donnes de diagnostic n'ont pas t collectes.",
	'DIAG_DATA_LOCATION'			=>	"Les donnes de diagnostic sont collectes dans '[_1]'. Collectez le contenu de ce dossier  des fins d'utilisation par le support IBM.",
	'NEED_CQ_7_1_1'					=>	"Vous avez besoin de ClearQuest 8.0 ou ultrieure pour utiliser cette fonction.",
	'WILL_NOT_SCRUB'				=>	"Votre base de donnes tant rplique, vous devrez utiliser votre rgle de rplication pour le nettoyage des journaux oplog par rapport  ceux de CQ FTS.",
	'WRONG_BACKUP_DESTINATION'		=>	"La cible doit tre un rpertoire ou le rpertoire n'existe pas ou n'est pas accessible.",
	'WAS_PROFILE_EXIST'				=>	"Le profil WAS profile '[_1]' existe dj. Veuillez ressayer avec un autre nom de profil.",
	'WAS_PORT_GT_5'					=>	"La longueur de chane du port doit dpasser 5 chiffres",
	'CANNOT_CREATE'					=>	"Impossible de crer '[_1]'",
	'CANNOT_DELETE'					=>	"Impossible de supprimer '[_1]'",
	'MISSING_CONFIG_FILE'			=>	"Fichier de configuration manquant '[_1]'",
	'RECORD_TYPE_ADD_PARSE_ERROR'	=>	"Une erreur s'est produite lors de l'analyse des types d'enregistrement  ajouter. Vrifiez que les donnes sont correctes dans votre fichier de configuration XML '[_1]'",
	'CANNOT_CREATE_RESTORE_FILE'	=>	"Impossible de crer le fichier de restauration '[_1]'"."  '[_2]'",
	'CANNOT_DELETE_RESTORE_FILE'	=>	"Impossible de supprimer le fichier de restauration '[_1]'. Vous devrez supprimer ce fichier manuellement.",
	'ADD_RECORD_ERROR'				=>	"Echec de l'ajout des types d'enregistrement  cause d'une erreur.",
	'CANNOT_DELETE_FOLDER'			=>	"Impossible de supprimer le dossier '[_1]'. Vous devez le supprimer manuellement.",
	'ERROR_DURING_ADD_RECORD'		=>	"Une erreur a t rencontre lors de l'ajout du(es) type(s) d'enregistrement(s). Vrifiez votre journal pour la rcupration manuelle.",
	'FILE_RESTORE_ERROR'			=>	"Impossible de rcuprer le fichier de restauration de '[_1]'"."  '[_2]'",
	'OUT_OF_SYNC_LUCENE_INDEX'		=>	"Il s'agit plus vraisemblablement d'une erreur FATALE car votre index Lucene est hors synchronisation ; il est possible que certains types d'enregistrement aient t supprims. Envisagez de restaurer votre dploiement de CQ FTS  partir d'une sauvegarde.",
	'REMOVE_RECORD_ERROR'			=>	"Echec de la suppression des types d'enregistrement  cause d'une erreur.",
	'ERROR_DURING_REMOVE_RECORD'	=>	"Une erreur a t rencontre lors de l'ajout du(es) type(s) d'enregistrement(s). Vrifiez votre journal pour la rcupration manuelle.",
	'NOT_ENABLED_BATCH_INDEX'		=>	"Votre demande d'activation de l'index de mise  jour a t rejete parce que '<runBatchIndex>' est dfini sur 'false' dans votre fichier d'administration CQ FTS",
	'NOT_ENABLED_UPDATE_INDEX'		=>	"Votre demande d'activation de l'index de mise  jour a t rejete parce que '<startUpdateIndex>' est dfini sur 'false' dans votre fichier d'administration CQ FTS",
	'NOT_ENABLED_CQWEB_FTS'			=>	"Votre demande d'activation de la recherche en texte intgral CQ Web a t rejete parce que '<enableCQFTS>' est dfini sur 'false' dans votre fichier d'administration CQ FTS",
	'CANNOT_COPY_ALREADY_EXIST'		=>	"Impossible de copier sur '[_1]' ; existe dj dans '[_2]'",
	'RENAMING_TO'					=>	"Changement de nom de '[_1]'  '[_2]'",
	'LOGGER_STOP_FOR_RENAME'		=>	"Le consignateur est en cours d'arrt pour que le changement de nom fonctionne. Recherchez les erreurs ventuelles sur la sortie d'cran.",
	'DELETING_WAS_PROFILE'			=>	"Suppression du profil WAS '[_1]'",
	'TIME_1_TO_5_MIN'				=>	"Selon la vitesse de votre systme, cela peut prendre d'1  5 minutes.",
	'TIME_5_TO_10_MIN'				=>	"Selon la vitesse de votre systme, cela peut prendre de 5  10 minutes.",
	'DELETING_FOLDERS_FILES'		=>	"Suppression des dossiers et fichiers dans '[_1]'",
	'DELETING_FILE'					=>	"Suppression du fichier '[_1]'",
	'CREATING_WAS_PROP_FILE'		=>	"Cration du fichier de proprits du profil WAS dans '[_1]' ",
	'CREATING_NEW_WAS_PROFILE'		=>	"Cration du nouveau profil WAS '[_1]'  l'aide du port '[_2]'",
	'UNIX_NOT_SUPPORTED_SRV_TYPE'	=>	"Type de service de dmarrage non pris en charge ignor sur *nix '-winserviceStartupType [_1]'",
	'RE_INDEXING_REPAIR'			=>	"Rindexation des enregistrements dans le fichier de rparation '[_1]'",
	'DELETE_OPLOG_MARKER_FILE'		=>	"Suppression du fichier de marqueur de journal oplog '[_1]'",
	'DELETE_BATCH_MARKER_FILE'		=>	"Suppression du fichier de marqueur en mode par lots '[_1]'",
	'MODIFYING_WEBXML_FILE'			=>	"Modification de '[_1]' pour activer l'extracteur d'enregistrements en mode mise  jour",
	'MODIFYING_SOLR_SCHEMA_FILE'	=>	"Modification de '[_1]' pour la synchronisation des zones de Solr avec votre schma.",
	'USING_USER_ENTITY_FILE'		=>	"Utilisation du fichier d'entit dfini par l'utilisateur '[_1]'",
	'UNIX_SEE_FILE'					=>	"Voir le fichier '[_1]'",
	'UNIX_MULTIUTIL_MSG_FILE'		=>	"Cration du fichier '[_1]' qui comporte des instructions sur multiutil.exe pour les utilisateurs Unix.",
	'UNIX_NOT_SUPPORTED_SCRUB'		=>	"L'option de ligne de commande '--scrub_oplog' n'est PAS prise en charge sous Unix.",
	'UNIX_HOW_TO_SCRUB'				=>	"Pour plus d'instructions sur le nettoyage du journal oplog.",
	'WAS_PROFILE_DEPOLY_FILE'		=>	"cration du fichier de dploiement de profil WAS '[_1]'",
	'WAS_PROFILE_NAME_TOO_LONG'		=>	"Le nom de profil WAS par dfaut dpasse le maximum de caractres autoriss '[_1]'.  Il a t raccourci et modifi en '[_2]' depuis '[_3]'",
	'CREATING_FTS_CONFIG_XML_FILE'	=>	"Cration du fichier XML de configuration de CQ FTS dans '[_1]'",
	'READING_FTS_CONFIG_XML_FILE'	=>	"Lecture du fichier XML de configuration de CQ FTS dans '[_1]'",
	'ERROR_ENABLE_DISABLE_FTS'		=>	"Une erreur s'est produite lors d'une tentative d'activation/dsactivation de CQ FTS for CQ Web.",
	'CQFTS_PROP_DATA'				=>	"Donnes de proprit CQ FTS [_1]",
	
	'CREATE_NEW_CQFTS'				=>	"Tentative de cration d'une nouvelle installation de CQ FTS dans -> [_1]",
	'LOCATE_CQFTS'					=>	"Tentative de localisation d'une installation de CQ FTS existante dans -> [_1]",
	'LOOKING_FOR_CQFTS'				=>	"Recherche d'un fichier de configuration CQ FTS dans -> [_1]",
	'FTS_INDEXED_RECORDS_TYPES'		=>	"Type(s) d'enregistrement(s) index(s) par CQ FTS : [_1]",
	'CQ_PROD_INFO'					=>	"Informations produit ClearQuest :",
	'FULL_PROD_VER'					=>	"Version complte du produit      -> [_1]",
	'PROD_VER'						=>	"Version du produit           -> [_1]",
	'PATCH_VER'						=>	"Version du correctif             -> [_1]",
	'LICE_VER'						=>	"Version de la licence           -> [_1]",
	'LICE_FEATURE'					=>	"Fonction de licence           -> [_1]",
	'WEB_LICE_VER'					=>	"Version de la licence Web       -> [_1]",
	'COMPANY_NAME'					=>	"Nom de la socit              -> [_1]",
	'COMPANY_FULL_NAME'				=>	"Nom complet de la socit         -> [_1]",
	'COMPANY_EMAIL_ADDESS'			=>	"Adresse e-mail de la socit     -> [_1]",
	'COMPANY_WEB_ADDRESS'			=>	"Adresse Web de la socit       -> [_1]",
	'BUILD_NUM'						=>	"Numro de version              -> [_1]",
	'STAGE_LABEL'					=>	"Libell d'tape               -> [_1]",
	'DEFAULT_DBSET_NAME'			=>	"Nom de jeu de bases de donnes par dfaut        -> [_1]",
	'OM_VER_MAJOR'					=>	"Version majeure du modle d'objet -> [_1]",
	'OM_VER_MINOR'					=>	"Version mineure du modle d'objet -> [_1]",
	'SUITE_PROD_VER'				=>	"Version de la suite de produits     -> [_1]",
	'SUITE_BUILD_ID'				=>	"ID de version de la suite            -> [_1]",
	'FEATURE_LEVEL'					=>	"Niveau de fonction             -> [_1]",
	'IS_REPLICATED'					=>	"Est rpliqu             -> [_1]",
	'IS_FTS_ENABLED'				=>	"Est activ pour la recherche de texte  -> [_1]",
	'DB_FL'							=>	"Le niveau de fonction de la base de donnes CQ est  : [_1]",
	'IS_MULTISITED'					=>	"La base de donnes CQ est active pour MultiSite",
	'IS_NOT_MULTISITED'				=>	"La base de donnes CQ n'est PAS active pour MultiSite",
	'NEED_FL7_OR_MULTISITE'			=>	"CQ FTS requiert FL7 ou une base de donnes CQ active pour MultiSite pour fonctionner correctement",
	'DISABLING_UPDATE_MODE'			=>	"Dsactivation de l'extracteur d'enregistrement en mode mise  jour",
	'ENABLING_UPDATE_MODE'			=>	"Activation de l'extracteur d'enregistrement en mode mise  jour",
	'BACKING_UP_TO'					=>	"Sauvegarde dans '[_1]'",
	'BACKUP_TIME_DEPENDENCY'		=>	"Selon la vitesse de votre matriel, cette tche peut prendre quelques minutes ...",
	'IDX_IS_NOT_LOCKED'				=>	"L'index Lucene n'est pas verrouill. Aucune action n'est prise.",
	'IDX_IS_UnLOCKED'				=>	"L'index Lucene est maintenant dverrouill.",
	'CQFTS_IS_LOCKED'				=>	"Ce dploiement de CQ FTS est maintenant verrouill.",
	'CQFTS_IS_UnLOCKED'				=>	"Ce dploiement de CQ FTS est maintenant dverrouill.",
	'CQFTS_IS_ALREADY_UNLOCKED'		=>	"Ce dploiement de CQ FTS est dj dverrouill. Aucune action n'est prise.",
	'CQFTS_IS_ALREADY_LOCKED'		=>	"Ce dploiement de CQ FTS est dj verrouill. Aucune action n'est prise.",
	'CQFTS_IS_LOCKED_ERROR'			=>	"Ce dploiement de CQ FTS est verrouill ; la plupart des commandes sont dsactives.",
	'ARCHIVED_TO'					=>	"Archiv dans : [_1]",
	'INVALID_WAS_INSTALLED'			=>	"WAS 64 bits n'est pas compatible avec la recherche en texte intgral ; vous devez installer WAS 32 bits.",

	
	'IN_A_STATE_ALREADY'			=>	"Impossible d'excuter '[_1]' si '[_2]' n'est pas termin.",
	'CLEAR_STATE_FOR'				=>	"Terminez '[_1]' ou supprimez son tat  l'aide de '[_2]'",
	'CLEARING_STATE'				=>	"Suppression de l'tat",
	'UNEXPECTED_STATE_ERROR'		=>	"Erreur inattendue.  Tentative de dfinir l'tat pour '[_1]' mais nous sommes dans '[_2]'",
	'SET_STATE'						=>	"Dfinition de l'tat de la commande '[_1]' en '[_2]'",
	'CURRENT_STATE'					=>	"L'tat en cours de la commande '[_1]' est '[_2]'",
	'STATE_IS_CLEARED'				=>	"L'tat en cours a t supprim",
	'NO_STATE_TO_CLEAR'				=>	"Aucun tat n'existe pour tre supprim",
	
	'CONFIG_IS_HERE'				=>	"Une copie de votre fichier de donnes de configuration est plac dans : [_1]",
	'NEXT_AVAILABLE_PORT'			=>	"Recherche du numro de port suivant disponible",
	'LOOKING_IN'					=>	"Recherche dans le profil WAS : ~[[_1]~]",
	'FOUND_NEXT_PORT'				=>	"Numro de port suivant disponible dtect : ~[[_1]~]",
	'LOOKING_FOR_PORT'				=>	"Recherche du numro de port du profil WAS : ~[[_1]~]",
	'REMOVE_FROM_ENTITY'			=>	"Suppression du type d'enregistrement '[_1]' de la liste des entits",
	'REMOVE_FROM_INDEX'				=>	"Suppression du type d'enregistrement '[_1]' de l'index d'entit",
	'BANNER_FTS_TEMPLATE'			=>	"====> Installation du modle CQ FTS... [_1]",
	'BANNER_GENERATE_ENTITY'		=>	"====> Gnration du fichier d'entit ... [_1]",
	'BANNER_GATHER_DIAG_DATA'		=>	"====> Collecte des donnes de diagnostic CQ FTS ... [_1]",
	'BANNER_SCRUB_OPLOG'			=>	"====> Nettoyage des journaux oplog ... [_1]",
	'BANNER_BACKUP_CQFTS'			=>	"====> Sauvegarde de CQ FTS ... [_1]",
	'BANNER_ARCHIVE_CQFTS'			=>	"====> Archivage de CQ FTS ... [_1]",
	'BANNER_DELETE_WAS_PROFILE'		=>	"====> Suppression du profil WAS CQ FTS ... [_1]",
	'BANNER_CREATE_WAS_PROFILE'		=>	"====> Cration du profil WAS CQ FTS ... [_1]",
	'BANNER_REINDEX_RECORDS'		=>	"====> Rindexation des enregistrements ... [_1]",
	'BANNER_OPTIMIZE_INDEX'			=>	"====> Optimisation de l'index CQ FTS ... [_1]",
	'BANNER_ADD_RECORD_TYPE'		=>	"====> Ajout du type d'enregistrement ... [_1]",
	'BANNER_REMOVE_RECORD_TYPE'		=>	"====> Suppression du type d'enregistrement ... [_1]",
	'BANNER_FORCE_UPDATE_REINDEX'	=>	"====> Rindexation complte force en mode mise  jour ... [_1]",
	'BANNER_FORCE_BATCH_REINDEX'	=>	"====> Rindexation complte force en mode par lots ... [_1]",
	'BANNER_START_WAS_PROFILE'		=>	"====> Dmarrage du profil de recherche WAS ... [_1]",
	'BANNER_STOP_WAS_PROFILE'		=>	"====> Arrt du profil de recherche WAS ... [_1]",
	'BANNER_START_UPDATE_INDEX'		=>	"====> Activation et dmarrage de l'indexation en mode mise  jour ... [_1]",
	'BANNER_STOP_UPDATE_INDEX'		=>	"====> Dsactivation et arrt de l'indexation en mode mise  jour ... [_1]",
	'BANNER_SET_WAS_MAX_JVM_MEM'	=>	"====> Dfinition de la mmoire maximale JVM de WAS ... [_1]",
	'BANNER_START_BATCH_INDEX'		=>	"====> Dmarrage de l'indexation en mode par lots ... [_1]",
	'BANNER_ENABLE_CQWEB_FTS'		=>	"====> Activation de CQ FTS Web ... [_1]",
	'BANNER_DISABLE_CQWEB_FTS'		=>	"====> Dsactivation de CQ FTS Web ... [_1]",
	'BANNER_SET_SOLR_HOME'			=>	"====> Dfinition de la page d'accueil de Solr ... [_1]",
	'BANNER_CUST_PROPERTY_FILE'		=>	"====> Personnalisation du fichier de proprits CQ FTS ... [_1]",
	'BANNER_CUST_SOLR_FILE'			=>	"====> Personnalisation du fichier Solr ... [_1]",
	'BANNER_UPDATE_FTS_FILES'		=>	"====> Mise  jour des fichiers CQ FTS gnrs ... [_1]",
	'BANNER_GEN_FTS_FILES'			=>	"====> Gnration des fichiers CQ FTS ... [_1]",
	'BANNER_UNLOCK_LUCENE_IDX'		=>	"====> Suppression du fichier de verrouillage d'index Lucene ... [_1]",
	'BANNER_CLEAR_STATE'			=>	"====> Suppression de l'tat ... [_1]",
	'BANNER_LOCK_CQ_FTS'			=>	"====> Verrouillage du dploiement CQ FTS ... [_1]",
	'BANNER_UNLOCK_CQ_FTS'			=>	"====> Dverrouillage du dploiement CQ FTS ... [_1]",
	'BANNER_VALIDATE'				=>	"====> Validation du dploiement CQ FTS ... [_1]",
	'BANNER_TYPEAHEAD_CMD'			=>	"====> Commande de saisie semi-automatique ... [_1]",,
	
	'ABOUT_INFO'					=>	"Informations  propos de CQ FTS",
	'ABOUT_CREATED_ON'				=>	"Cr le : [_1]",
	'ABOUT_OS'						=>	"Systme d'exploitation : [_1]",
	'ABOUT_CFG_XML_FILE'			=>	"Fichier XML de configuration CQ FTS : [_1]",
	'ABOUT_SOURCE_TEMPL_DIR'		=>	"Rpertoire de modles source CQ FTS : [_1]",
	'ABOUT_DB_SET_NAME'				=>	"Jeu de bases de donnes CQ / Nom de connexion : [_1]",
	'ABOUT_USER_DB_NAME'			=>	"Nom de la base de donnes utilisateur CQ : [_1]",
	'ABOUT_SITE_NAME'				=>	"Nom du site CQ : [_1]",
	'ABOUT_SERVER_HOST'				=>	"Nom d'hte du serveur CQ FTS : [_1]",
	'ABOUT_FTS_TARGET_DIR'			=>	"Rpertoire cible CQ FTS : [_1]",
	'ABOUT_PROFILE_NAME'			=>	"Nom de profil WAS CQ FTS : [_1]",
	'ABOUT_PROFILE_PORT'			=>	"Port du profil WAS CQ FTS : [_1]",
	'ABOUT_PROFILE_PORT_FILE'		=>	"Fichier des ports du profil WAS CQ FTS : [_1]",
	'ABOUT_SOLR_ADMIN_URL'			=>	"URL de la console d'administration Solr CQ FTS : http://[_1]:[_2]/solr/admin/index.jsp",
	'ABOUT_LUCENE_INDEX_LOCATION'	=>	"Emplacement de l'index Lucene CQ FTS : [_1]",
	'ABOUT_DATA_DIR'				=>	"Rpertoire de donnes CQ FTS : [_1]",
	'ABOUT_ENTITY_FILE'				=>	"Fichier d'entit CQ FTS : [_1]",
	'ABOUT_PROPERTY_FILE'			=>	"Fichier de proprits CQ FTS : [_1]",
	'ABOUT_SOLR_INTERM_FILE'		=>	"Fichier intermdiaire Solr CQ FTS : [_1]",
	'ABOUT_PW_KEY_FILE'				=>	"Fichier de cls de mot de passe CQ FTS (si dfini) : [_1]",
	'ABOUT_ENCRPTED_PW_FILE'		=>	"Fichier de mot de passe chiffr CQ FTS (si dfini) : [_1]",
	'ABOUT_SOLR_FILE'				=>	"Fichier Solr CQ FTS : [_1]",
	'ABOUT_POST_SETUP_INFO'			=>	"Informations importantes aprs l'installation et la configuration",
	'ABOUT_POST_INFO_1'				=>	"1) Testez et vrifiez que votre console d'administration Solr est accessible via un navigateur Web : http://[_1]:[_2]/solr/admin/index.jsp",
	'ABOUT_POST_INFO_2'				=>	"2) Chaque type d'enregistrement doit possder une zone d'affichage descriptive dfinie  l'aide de la valeur 'disp_order'. Pour *chaque* type d'enregistrement rpertori dans le fichier XML de proprits de recherche CQ, dfinissez 'disp_order' gal  '1' pour *une* seule zone descriptive, dans le fichier XML des proprits de recherche CQ situ dans : '[_1]'. Aprs avoir effectu cette tche, vous devez excuter l'option de ligne de commande '--enable_cqweb_fts' afin que les modifications prennent effet. La modification est dynamique ; elle sera visible pour tous les utilisateurs aprs qu'ils se connectent ou se reconnectent.",
	'ABOUT_POST_INFO_3'				=>	"3) Scurisez votre fichier de cls de mot de passe  l'aide de la liste de contrle d'accs de droits de systme d'exploitation hte approprie, telle que les administrateurs, le systme local, et du service WAS FTS avec lequel le compte utilisateur peut accder exclusivement au fichier. Le fichier  scuriser est : '[_1]'",
	'ABOUT_POST_INFO_4'				=>	"4) Scurisez ventuellement votre profil WAS FTS (service de recherche Solr) '[_1]'  l'aide des consignes du centre de documentation si l'accs au service de recherche Solr requiert des restrictions d'accs. REMARQUE : tous les serveurs CM / htes CQ Web qui accderont  cette base de donnes utilisateur CQ indexe par FTS via CQ Web 8.0 doivent tre capables d'accder au service de recherche Solr hberg par ce profil WAS. En outre, tout hte d'administration qui a besoin d'accder  la console d'administration Solr doit galement tre capable d'accder  cet hte. Si vous utilisez MultiSite et que vous choisissez de partager un hte de service de recherche Solr CQ FTS spcifique, l'accs doit galement tre autoris pour ces htes de serveur CM / serveur CQ Web. Pour de meilleurs rsultats, utilisez les adresses IP, ventuellement les noms d'htes ou consultez la documentation WebSphere/le centre de documentation ClearQuest ou les notes techniques applicables.",
	'ABOUT_POST_INFO_5'				=>	"5) Vrifiez que le bouton d'option de recherche en texte intgral 'Full Text' a t activ dans CQ Web 8.0. Pour ce faire, faites pointer le navigateur sur votre dploiement de CQ Web et connectez-vous. Le bouton d'option de recherche en texte intgral 'Full Text' doit tre activ. REMARQUE : si le bouton d'option se dsactive ( la suite de l'excution de l'option de ligne de commande '--disable_cqweb_fts') la consignation des actions dans un journal oplog n'aura pas lieu sur une base de donnes utilisateur non rplique. Cela peut entraner la perte des enregistrements durant l'indexation en mode mise  jour. Veillez  garder le bouton d'option activ  tout moment aprs avoir activ CQ FTS. Si MultiSite est activ, le bouton d'option peut tre dsactiv sans risque car la consignation dans le journal oplog se poursuivra.",
	'ABOUT_POST_INFO_6'				=>	"6) Vrifiez que les sauvegardes de votre dploiement CQ FTS correspondent aux sauvegardes dfinies pour la base de donnes CQ (voir le centre de documentation pour plus de dtails). Si des sauvegardes appropries ne sont pas effectues, il faudra peut-tre rindexer tous les enregistrements ClearQuest dans le cas d'une restauration de base de donnes ClearQuest.",
	'ABOUT_POST_INFO_7'				=>	"7) Pour l'hte Windows :  moins que vous n'ayez cr un profil WAS et spcifi son type de dmarrage comme 'Automatic', le paramtre par dfaut de 'cqsearchprofile' est dfini sur 'Manual'. Vous devez le modifier par 'Automatic' pour garantir le dmarrage du service lors de l'initialisation du systme.",
	'ABOUT_POST_INFO_8'				=>	"8) Pour l'hte Unix : le service WAS de recherche Solr n'est pas configur pour dmarrer lors de l'initialisation de l'hte. Veuillez consulter le centre de documentation WAS sur la configuration du profil WAS cqsearchprofile afin qu'il dmarre lors de l'initialisation de l'hte du serveur.",
	'ABOUT_POST_INFO_9'				=>	"9) Voir le fichier '[_1]' pour des instructions sur le nettoyage des journaux oplog  partir de Windows.",
	'ABOUT_SEE_INFO_CENTER'			=>	"Veuillez vous reporter au centre de documentation pour plus de dtails sur CQ FTS.",
	
	'ABOUT_SITE_LIST_NAME'			=>	"Liste des noms de sites CQ : [_1]",
	'ABOUT_ENABLED_SITE_LIST_NAME'	=>	"CQ FTS activ sur les sites : [_1]",
	'XINFO_SITE_NAME_LIST'			=>	"Liste des noms de site FTS              -> [_1]",
	'XINFO_ENABLE_AT_SITES'			=>	"FTS activ sur les sites            -> [_1]",
	'NO_RECORD_TYPES_TO_REMOVE'		=>	"Aucun type d'enregistrement n'est marqu pour suppression dans '<removeRecordType>'.",
	'NO_RECORD_TYPES_TO_ADD'		=>	"Aucun type d'enregistrement n'est marqu pour ajout dans '<addRecordType>'.",
	'FTS_NOT_ENABLED'				=>	"\'La recherche en text intgral n'est PAS active\'",
	'ERROR_IN_CFG_FILE'				=>	"Erreur dtecte lors du traitement : '[_1]'",
	'ADD_ENTITY_EXIST'				=>	"Un ou plusieurs types d'enregistrement  ajouter figurent dj dans le fichier Entity.",
	'AT_WOKING_MASTER_L1'			=>	"Votre profil de connexion doit tre un site matre actif pour pouvoir dployer entirement CQ FTS.",
	'AT_WOKING_MASTER_L2'			=>	"En effet, les commandes '--enable_cqweb_fts' / '--disable_cqweb_fts' peuvent uniquement tre excutes sur un site matre actif.",
	'AT_WOKING_MASTER_L3'			=>	"Vous devriez lancer un nouveau dploiement de CQ FTS  l'aide d'un profil de connexion sur un site matre actif.",
	'REQUIRES_AT_WORKING_MASTER'	=>	"Les commandes '--enable_cqweb_fts' / '--disable_cqweb_fts' peuvent uniquement tre excutes sur un site matre actif.",
	'BANNER_PREP_UPGD_PROFILES'		=>	"====> Prparation des mises  niveau de profils WAS CQ FTS ... [_1]",
	'BANNER_RESTORE_PROFILES'		=>	"====> Restauration des profils WAS CQ FTS  partir des donnes de sauvegarde... [_1]",
	'BANNER_SHOW_SCENARIOS'			=>	"====> Afficher les scnarios ... [_1]",
	'SCENARIO_ID'					=>	"ID de scnario : [_1]",
	'SCENARIO_HEADLINE'				=>	"Ligne d'en-tte : [_1]",
	'BACKUP_PROFILES_TO'			=>	"Les profils WAS CQ FTS seront sauvegards sur : '[_1]'",
	'CREATING_BACKUP_OF_PROFILE'	=>	"Cration des donnes de sauvegarde du profil WAS CQ FTS : '[_1]",
	'DELETING_FTS_WAS_PROFILE'		=>	"Suppression du profil WAS CQ FTS : '[_1]'",
	'RESTORING_PROFILES_FROM'		=>	"Restauration des profils WAS CQ FTS  partir de : [_1]",
	'RESTORING_PROFILE'				=>	"Restauration du profil WAS CQ FTS : [_1]",
	'XINFO_DELETE_PROFILES'			=>	"Supprimer les profils WAS CQ FTS     -> [_1]",
	'CQ_FTS_NOT_INSTALLED'			=>	"CQ FTS n'est pas install",
	'CANNOT_DELETE_CQSEARCHPROFILE'	=>	"Impossible de supprimer le profil WAS CQ FTS : '[_1]'",
	'CANNOT_GATHER_PROFILE'			=>	"Impossible de rassembler les donnes de profil WAS CQ FTS : [_1], [_2], [_3], [_4], [_5], [_6]",
	'NO_SUCH_DIR_FILE'				=>	"Le fichier ou rpertoire suivant n'existe pas : [_1]",
	'ABOUT_PROFILE_HOME'			=>	"Rpertoire de base du profil WAS CQ FTS : [_1]",
	'XINFO_PROFILE_HOME'			=>	"Rpertoire de base du profil WAS FTS          -> [_1]",
	'XINFO_WAS_APPSRV_HOME'			=>	"Rpertoire de base du serveur d'applications WAS FTS          -> [_1]",
	'XINFO_CQTSADMIN_VER'			=>	"Version de l'outil CQ FTSA           -> [_1]",
	'ABOUT_WAS_APPSRV_HOME'			=>	"Rpertoire de base du serveur d'applications WAS CQ FTS : [_1]",
	'RET_BASIC_WAS_INFO'			=>	"Rcupration des informations du profil WAS ~[[_1]~]",
	'UPDATE_CQFTS_PROP_FILE'		=>	"Mise  jour du fichier de proprits CQ FTS ~[[_1]~]",
	'RECORD_TYPE_ALREADY_INDEXED'	=>	"Le type d'enregistrement '[_1]' est dj index, il ne peut pas tre  nouveau ajout sans avoir t supprim. Commencez par le supprimer si vous souhaitez le rindexer compltement.",
	'NOT_FTS_PROFILE'				=>	"Le profil WAS '[_1]' n'est pas un profil CQ FTS ; il ne sera pas prpar pour la mise  niveau",
	'PREPARING_UPGRADE'				=>	"Le profil WAS '[_1]' est en cours de prparation pour la mise  niveau",
	'DISABLE_CQWEB_FTS'				=>	"Dsactivation de CQ Web FTS sur le site '[_1]'",
	'ENABLE_CQWEB_FTS'				=>	"Activation de CQ Web FTS sur le site '[_1]'",
	'AUTO_GEN_PORT_PROFILE'			=>	"Ports gnrs automatiquement",
	'USER_PORT_PROFILE'				=>	"Utilisation du profil de ports dfinis par l'utilisateur '[_1]'",
	'PORTS_FILE_OVERRIDE'			=>	"Vous avez demand d'craser le fichier de ports existants. Vous devez copier le vtre dans '[_1]' pour viter tout problme ultrieur",
	'NEED_WAS_APPSERVER_PATH'		=>	"Impossible de dterminer le rpertoire de base du serveur d'applications WebSphere. Voir le guide d'utilisation de la recherche en texte intgral ClearQuest pour savoir comment le dfinir via la variable d'environnement '[_1]'",
	'UNDEFINED_SOLR_VER'			=>	"Version Solr non dfinie : '[_1]'",
	'XINFO_SOLR_VERSION'			=>  "Version Apache Solr            -> [_1]",
	'BANNER_UPGRADE_SOLR_APP'		=>	"====> Mise  niveau d'Apache Solr ... [_1]",
	'PREPARING_SOLR_UPGRADE'		=>	"Apache Solr en dploiement de la fonction FTS '[_1]' est en cours de mise  niveau",
	'SOLR_IS_ALREADY_CURRENT'		=>	"Apache Solr pour le dploiement de la fonction FTS de '[_1]/[_2]' est dj en version '[_3]'",
	'MODIFYING_FTS_CFG_FILE'		=>	"Modification de '[_1]' pour rpercuter la mise  niveau d'Apache Solr",
	'SKIP_SOLR_UPGRADE'				=>	"Passer la mise  niveau d'Apache Solr pour le dploiement de : [_1]/[_2]",
	'UNEXPECTED_DATA'				=>	"Donnes inattendues : [_1]",
	'REINDEX_IS_REQUIRED_1'			=>	"REMARQUE : vous devez rindexer votre dploiement de fonction FTS pour terminer la mise  niveau Solr.",
	'REINDEX_IS_REQUIRED_2'			=>	"      Utilisez la commande '--run_batch_idx' pour rindexer vos donnes FTS.",
	'ADMIN_ELEVATION_REQUIRED'		=>	"Votre interprteur de commandes CMD / Unix doit tre en mode d'administration",
	'NO_FTS_AT_FTSHOME'				=>	"Impossible de trouver un dploiement de fonction FTS pour '[_1]/[_2]'  '[_3]'",
	'INCLUDE_USERS_GROUPS'			=>	"Vous avez choisi d'indexer les types d'enregistrements Utilisateurs et Groupes. Pour tre sr que votre index FTS reste synchronis avec votre base de donnes CQ, vous devez vous assurer que tous vos clients comportent la version CQ 8.0.1.04 ou ultrieure. Pour de plus amples informations, consultez la documentation CQ.",
	'RECORD_TYPE_NOT_INDEXED_2'		=>	"Le type d'enregistrement '[_1]' n'est pas index par FTS.",
	'FIELD_NOT_INDEXED'				=>	"La zone '[_1]' du type d'enregistrement '[_2]' n'est pas indexe par FTS.",
	'TYPEAHEAD_VALIDATION_SUCCESS'	=>	"La confirmation de saisie semi-automatique a t effectue avec succs.",
	'TYPEAHEAD_VALIDATION_FAILED'	=>	"La confirmation de saisie semi-automatique a chou.",
	'MALFORMED_FILE'				=>  "Une erreur est survenue lors du traitement de '[_1]'",
	'TYPEAHEAD_CMD'					=>  "Commande de saisie semi-automatique : '[_1]'",
	'NOT_ENABLED_DELETE_INDEX'		=>	"Votre demande de suppression de l'index a t rejete parce que '<deleteIndex>' n'est pas dfini sur 'true' dans votre fichier d'administration CQ FTS",
	'XINFO_DELETE_INDEX'			=>	"Supprimer l'index CQ FTS            -> [_1]",
	'TYPEAHEAD_NOT_ENABLED'			=>	"La saisie semi-automatique doit tre active avant de pouvoir utiliser '--typeahead_cmd'",
	'INVALID_TYPEAHEAD_CMD'			=>	"Sous-commande '--typeahead_cmd' non valide : '[_1]'",
	
	'MINI_HELP_MSG'					=>	$minHelpMsgText,
	'FULL_HELP_MSG'					=>	$fullHelpMsgText,
	'UNIX_MULTIUTIL_INFO'			=>	$unixMultiutilInfo,
	
	##########################################################################
	# Next set of string resources are for external program string matching 
	# only. They are used programmatically to determine if an external 
	# program was successful or not.
	
	'GEN_ENTITY_FILE'				=>	[' : Wrote to: '],
	'GEN_INTER_SOLR_FILE'			=>	[' : Wrote to: '],
	'GEN_CQ_PROP_XML_FILE'			=>	[' : Wrote to: '],
	'START_WAS_PROFILE'				=>	['ADMU3027E', 'ADMU3000I'],
	'STOP_WAS_PROFILE'				=>	['ADMU0509I', 'ADMU4000I'],
	'SET_SOLR_HOME'					=>	['NOTE: CQ FTS WAS Profile MUST be re-started for this change to take effect.'],
	'OPTIMIZE_IDX'					=>	['SEVERE: Connection refused: connect'],
	'SET_WAS_MAX_MEM'				=>	['WASX7209I'],
	'INSTALLUTIL'					=>	['Exit code 0 for test setmasterpropertyfromfile'],
	'RUN_BATCH_IDX'					=>	[': cqtsdbcrawer finished at '],
	'REMOVE_RECORD_TYPE_FROM_IDEX'	=>	['COMMITting Solr index changes'],
	'SCRUB_OPLOG'					=>	['Error:'],
	'DEL_WAS_PROFILE'				=>	['INSTCONFSUCCESS : '],
	'CRE_WAS_PROFILE'				=>	['INSTCONFSUCCESS: '],
	'DEPLOY_SOLR'					=>	['ADMA5013I'],
	'UNDEPLOY_SOLR'					=>	['ADMA5106I'],
	'DEPLOY_SOLR_SAVE'				=>	['WASX7357I'],
	'DEPLOY_CRAWLER'				=>	['ADMA5013I'],
	'DEPLOY_CRAWLER_SAVE'			=>	['WASX7357I'],
	'REPAIR_RECORDS'				=>	['Caught a CQException at the JNI Boundary'],
	'HTTP_TRANSPORT_PORT'			=>	['Port de transport HTTP '],
	'CANNOT_RETRIVE_PROFILE_PATH'	=>	['Cannot retrieve the profile path'],
	'GET_BASIC_WAS_PROFILE_INFO'	=>	['WASX7209I'],
	'MATCH_NOTHING'					=>	[''],
	
	'NOT_USED'						=>	'NOT_USED'		# no translation needed as this is a place holder only
);


1;
